@import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=cyrillic);
body {
	background:url('../images/bg.png');
}
h1, h2, h3, h4 {
	font-family: PT Sans;
	font-weight: normal;
}
h3 {
    border-left: 3px solid;
    color: #2a2a2a;
    font-size: 18px;
    font-weight: bold;
    margin: 10px;
    padding-left: 15px;
    text-transform: uppercase;
}
#tex_modal {display:none;}
div.jcemediabox-tooltip p,div.jcemediabox-tooltip-simple p {
	font-size: 14px!important;
	line-height:1.1!important;
}
a.b1c {
	text-decoration:none;
	border-bottom: 1px dashed;
	
}
.header{
	background: #6CC1CF;
	padding: 10px 0;
	color: #fff;
	
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);	
}
.logo {
    float: left;
}
.adress {
    color: #0c6576;
    float: left;
    font-family: PT Sans;
    font-size: 14px;
    margin-top: 25px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	margin-right: 20px;
}
.adress a {
	color: #006dcc;
	text-shadow: none;
	text-decoration: none;
	border-bottom: 1px dashed;
	font-size: 16px;
}
.phone {
    color: #0c6576;
    float: left;
    font-family: PT Sans;
    font-size: 35px;
    font-weight: bold;
    line-height: 0.95;
    margin-top: 25px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
.phone span {
	font-size: 18px;
	font-weight: normal;
}
.alarm {
    float: left;
    font-family: PT Sans;
    font-size: 16px;
    margin-left: 25px;
    margin-top: 25px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	text-align: center;
}
.alarm a {
	color: #AA0000!important;
	text-decoration: none;
	border-bottom: 1px dashed;
	
}
.btn_green {
	background: #1e9d43;
	padding: 3px 15px;
}
.btn_green:hover {
	background: #046b22;
}
.btn_blue{
	background: #08c;
	padding: 3px 15px;
}
a.btn_blue {
	border-bottom: 3px solid #04c!important;
}
.btn_blue:hover {
	background: #04c;
}

.btn_red{
	background: #ff6600;
	padding: 3px 15px;
}
a.btn_red {
	border-bottom: 3px solid #ba460c!important;
}
.btn_red:hover {
	background: #ba460c;
}
.block1 {
	float: right;
}
.block1_menu {
    margin-left: 35px;
    margin-top: 10px;
}
.block1_menu .menu li {
	list-style: none;
	float: left;
	margin-right: 10px;
}
.cart {
    margin-top: 10px;
    min-height: 50px;
	line-height: 1.1;
}
.show_cart a {
    background: none repeat scroll 0 0 #1e9d43!important;
    border-bottom: 2px solid #046b22;
    border-radius: 3px;
    color: #fff;
    float: left !important;
    font-size: 13px;
    padding: 3px 10px;
    text-decoration: none;
	margin-bottom: 3px;
}
.show_cart a:hover {
	color: #fff;
	background: #046b22;
}
.total {
    color: #aa0000;
    font-family: PT Sans;
    font-size: 17px;
}
.total_products {
}
/*¬—ѕЋџ¬јёўјя  ќ–«»Ќј*/
a.continue {
	background: #6BBFCE;
	padding: 8px 15px;
	margin-right: 50px;
	display: block;
	color: #fff;
	text-decoration: none;
	float: left;
}
a.continue:hover {
	color: #ffffff;
}
a.showcart {
	background: #1e9d43;
	padding: 8px 15px;
	display: block;
	color: #fff;
	text-decoration: none;
	float: right;
}
a.showcart:hover {
	color: #fff;
	background: #046b22
}
.tovar_cart {
	margin: 15px 0;
	text-align: center;
	font-size: 18px;
}

.login-left {
	float: left;
	width: 49%;
	border-right: 1px dashed #2a2a2a;
}
.login-right {
	float: right;
	width: 49%;
}
.login_left h3 {
    border: medium none;
    font-size: 22px;
    line-height: 1.1;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.mini_text {
    color: #777;
    display: block;
    font-size: 14px;
    line-height: 1.2;
    margin: 15px 0;
    text-align: center;
}
.slogin-buttons {
   margin: 0 auto;
    overflow: hidden;
    width: 55%;
}
.login-left input.btn.btn_green {
    border-bottom: 3px solid #046b22;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-style: normal;
    padding: 8px 25px;
}
.login-left input.btn.btn_green:hover {
  -webkit-transition: all linear 0.3s;
     -moz-transition: all linear 0.3s;
      -ms-transition: all linear 0.3s;
       -o-transition: all linear 0.3s;
          transition: all linear 0.3s;		
}
.login_reg a.btn.btn_red {
    font-size: 18px;
    padding: 6px 25px;	
}
.login_reg {
    margin-top: 20px;
    text-align: center;
}
.mini_tovar {
	margin-top: 15px;
}
/*√Ћј¬Ќќ≈ ћ≈Ќё*/
.mainmenu {
    background: url("../images/bg_menu.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	height: 60px;
	margin-bottom: 20px;
}
.mainmenu #js-mainnav.megamenu .js-megamenu{
	font-size: 16px;
	text-transform:uppercase;
	font-weight: normal;
	text-shadow:0 1px 1px rgba(18, 97, 110, 1);
	font-family: "PT Sans";
}
#js-mainnav.megamenu.blue{
	float: left;
	width: 75%!important;
}
#js-mainnav.megamenu.blue .js-megamenu {
}
#js-mainnav.megamenu.blue ul.level0 li:hover, #js-mainnav.megamenu.blue ul.level0 li.active, #js-mainnav.megamenu.blue ul.level0 li.over, #js-mainnav.megamenu.blue ul.level0 li.haschild-over {
	background: none!important;
}

.mainmenu #js-mainnav.megamenu.blue a:hover,
.mainmenu #js-mainnav.megamenu.blue a.over {
	background: none!important;
}

.mainmenu #js-mainnav.megamenu.blue ul.level0 li.mega span.mega,
.mainmenu #js-mainnav.megamenu.blue ul.level0 li.mega a.mega,
.mainmenu #js-mainnav.megamenu.blue .megaMenuToggle {
    padding: 19px 12px;
}
.mainmenu #js-mainnav.megamenu.blue ul.level0 li.mega a.mega li a {
	padding: 5px 12px;
}
.mainmenu #js-mainnav.megamenu.blue .js-megamenu li.mega:hover > a,
.mainmenu #js-mainnav.megamenu.blue .js-megamenu a.over,
.mainmenu #js-mainnav.megamenu.blue .js-megamenu a.active {
	color: #0c6576!important;
	text-shadow: none;
}
.mainmenu #js-mainnav.megamenu.blue .js-megamenu li.mega:hover > a.mega > span.menu-title,
.mainmenu #js-mainnav.megamenu.blue .js-megamenu a.over span.menu-title,
.mainmenu #js-mainnav.megamenu.blue .js-megamenu a.active span.menu-title {
	color: #0c6576!important;
	text-shadow: none;
}

.top_menu_left {
    float: left;
    width: 50%;
}
#login-form {
    padding: 0!important;
}
.login-greeting {
    float: left;
    line-height: 1.1;
    margin-right: 10px;
    padding: 0 !important;
}
.ul-jlslogin {
    padding: 0!important;
}
.logout-button input {
	color: #fff;
	font-style: normal;
	font-family: PT Sans;
	border-bottom: 3px solid #046b22;
	cursor:pointer;
}
.bp {
	text-align: center;
}
.favirite .product-price {
    float: none;
    text-align: center;
}
.favirite .spacer {
	text-align: center;
}

.top_menu_right {
	float: right;
}
.top_menu_right .menu li {
	list-style: none;
	float: left;
	margin-right: 15px;
}
.top_menu_right .menu li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.top_menu_right .menu li img {
	float: left;
	margin-right: 3px;
}
.search {
	float: right;
	padding: 10px;
}
.search input {
    padding: 8px;
    width: 200px;
	background:url("../images/search.png") no-repeat scroll 190px center rgba(255, 255, 255, 1);
}
.module-top, .module-bottom{
	background: #fff;
	padding: 10px;
	border:1px solid #ccc;
	margin-bottom: 20px;
	overflow: hidden;
}
.top h3.module-header, .bottom  h3.module-header{
	color: #02537d;
	font-size: 28px;
	margin-bottom: 10px;
} 
#js-mainnav.megamenu.blue ul.level1 li.mega{
	background: none!important;
}
div.spacer {
    position: relative;
    padding: 5px;
    margin: 5px;
    border: 1px solid #ccc;
	background: #fff;
}

.spacer:hover {
	border:1px solid #6BBFCE
}
.price_cat {
	float: left;
}
.prod_readmore {
	float: right;
	margin-top: 5px;
}
.prod_readmore a {
	color:#666;
	font-size: 12px;
}
.slider {
	height: 420px;
}
.wk-slideshow .caption h2 {
	font-size: 52px;
	margin-bottom: 25px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);
}
.wk-slideshow .caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #02537d;
    font-size: 21px;
    line-height: 1.1;
    top: 10px;
    width: 550px;
}
.slider .price {
	color: #AA0000;
	font-size: 36px;
	text-align:right;
	margin-top: 30px;
	font-weight: bold;
}
.wk-slideshow-default .nav {
    bottom: 35px;
    left: 15px;
    position: absolute;
    text-align: center;
	z-index:10;
}
h2.mod_product_title {
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 1;
    margin-bottom: 10px;
}
.mod_product_title a {
	text-decoration: none;
}
.new {
    background: none repeat scroll 0 0 #aa0000;
    color: #fff;
    left: -4px;
    padding: 3px 10px;
    position: absolute;
    top: -5px;
}
.hit{
    background: none repeat scroll 0 0 #02537d;
    color: #fff;
    left: -4px;
    padding: 3px 10px;
    position: absolute;
    top: -5px;	
}
.sale{
    background: none repeat scroll 0 0 #046b22;
    color: #fff;
    left: -4px;
    padding: 3px 10px;
    position: absolute;
    top: -5px;	
}
.spacer .img_block {
    height: 205px;
    text-align: center;
}
.spacer .img_block img {
	max-height: 220px;
	max-width: 220px;
}
.img_block {position: relative;}
.sku {
    color: #666;
    font-size: 12px;
	float: right;
}
.otzyv {
	position:relative;
}
.otziv {
    font-size: 12px;
    position: absolute;
    top: 17px;
}
.otziv a {color: #666;}
.product_price {
	float: left;
		margin-top: 15px;
}
.PricepriceWithoutTax.vm-display {
	text-decoration: line-through;
	color: #666;
	line-height: 1;
}
.PricesalesPrice.vm-display {
	float: left;
}
.PricesalesPrice span.PricesalesPrice {
    color: #aa0000;
    font-family: PT Sans;
    font-size: 21px;
}
.addtocart-area {

}
.lupa {
	position: absolute;
	bottom: 0;
	right: 0;
}
.availability_no, .availability_yes {
	font-size: 12px;/*размер шрифта*/
    bottom: 5px;
    position: absolute;
    right: 5px;
}
.browse-view .availability_no,.browse-view  .availability_yes {
	bottom: 60px;
}
.productdetails .availability_no,.productdetails  .availability_yes {
	position: relative;
	text-align: center;
	margin-top: 10px;
}

.availability_no {
	color: #aa0000;/*цвет, когда товара нет в наличии*/
}
.availability_yes {
	color: #0b8602/*цвет, когда товара есть в наличии*/
}
.availability_yes span {font-weight: bold}



.left {
	float: left;
	width: 280px;
}
.module-left.mod_blue {
	background: #6BBFCE;
	padding: 15px;
	color: #fff;
	margin-bottom: 20px;
}
.module-left.mod_blue a {color: #fff;}
.module-left.mod_blue a:hover {
	color: #fff;
	text-decoration: none;
}
.module-left.mod_blue h3.module-header {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 15px;
	color: #fff;
}
.left .menu li {
	list-style: none;
	font-size: 16px;
	padding: 2px 0;
}
.module-left {
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 25px;
	font-size: 16px;
}
.module-left h3.module-header {
	font-size: 24px;
	margin-bottom: 15px;
	color: #02537d;
}
.cf_flt_header {
    background: none repeat scroll 0 0 #02537d;
    color: #fff;
    font-family: PT sans;
    font-size: 16px!important;
    margin-bottom: 8px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}


.main_component{
	float: right;
	width: 800px;
}
.item-page {
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}
.item-page li {
	margin-left: 35px;
}
.page-header {
	margin-bottom: 15px;
}
.page-header h2 {
	font-size: 34px;
	font-weight: bold;
}
.page-header a {
	text-decoration: none;
}
.VmOpen ul li a {
	margin-left: 15px;
}
.VmOpen ul {
	line-height: 1;
}
.vm3pr-3 {
	float: left;
}
.category_description, .productdetails-view {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    font-size: 15px;
    overflow: hidden;
    padding: 10px;	
	line-height: 1.1;
}
.productdetails-view {
	margin-bottom: 30px;
}
.browse-view h1, .productdetails-view h1{
    color: #02537d;
    font-size: 34px;
    line-height: 0.8;
    padding-bottom: 15px;
}
.productdetails-view .addtocart-area {
	margin: 0;
}
.productdetails-view .manufacturer span {
	font-weight: normal;
	margin-right: 10px;
	display: block;
	float: left;
}
.productdetails-view .product-price {
	float: left;
	margin-right: 25px;
	margin-top: 8px;
}
.product_desc ul {
	font-style: italic;
	margin: 10px 0;
}
.product_desc ul li {
	margin-top: 15px;
	line-height: 1;
	margin-left: 25px;
}
.menu_tovar {
    border: 1px solid #02537d;
    margin-top: 30px;
    padding: 15px;
    max-width: 290px;
}
.menu_tovar .menu li {
    font-size: 18px;
    font-style: italic;
    list-style: outside none none;
    padding: 5px;
}
.menu_tovar .menu li a {
	text-decoration: none;
}
.menu_tovar .menu li img {
    float: left;
    padding-right: 10px;
    padding-top: 3px;	
}


.nspArt h4.nspHeader {
    font-size: 20px;
}
.nspArt p.nspInfo {
    color: #777;
    font-size: 75%;
    margin: 0;
}
.nspArt p.nspText {
    float: none;
    font-size: 12px;
    line-height: 1.2;
}



/*‘»Ћ№“–ј÷»я*/
.left .heading {
    cursor: pointer;
    font-family: "PT Sans";
    font-size: 18px;
    font-weight: normal;
	color: #6BBFCE;
}
.filter_manufacturers {
    margin-bottom: 10px;
    overflow: hidden;
}
.left .filter_manufacturers ul li {
    float: left;
    font-size: 14px;
    width: 48%;
}
.price .heading {
	height: 29px!important;
}
.left .ui-slider-horizontal {
    border: 1px solid #999;
    border-radius: 5px;
    height: 8px;
    margin: 5px 15px 5px 12px;
}
.slider-double-handle {
	margin-bottom: 10px;
}
.cv-4 li label.filter {
	float: left;
	width: 48%;
	font-size: 14px;
}
.custom_params  {
	overflow: hidden;
}
ul.jcomments-latest li {
    border: 1px solid #6cc1cf;
    float: left;
    margin: 0 15px 0 0 !important;
    min-height: 124px;
    padding: 8px;
    width: 30%;
}
.jcomments-latest h4 {
	font-size: 18px;
}
ul.jcomments-latest .author {
    color: #ff6600!important;
    float: left;
    font-size: 14px!important;
    margin-right: 10px!important;
}
ul.jcomments-latest .date {
    color: #04c!important;
    display: block;
    font-size: 13px!important;
}
ul.jcomments-latest .rounded {
    border: medium none!important;
    border-radius: 0!important;
    font-size: 16px!important;
    font-style: italic;
    line-height: 1.1;
    padding: 8px!important;
}

.block {
	background:url('../images/skull.png');
}
.block_box {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #2a2a2a;
    float: left;
    margin: 5px 10px;
    min-height: 150px;
    padding: 10px;
    width: 320px;
}
.block_box h3.module-header {
    color: #02537d;
    font-size: 19px;
    margin-bottom: 5px;	
	line-height: 1;
}
.block_box a {
    color: #2a2a2a;
    font-size: 13px;
	text-decoration: none;
}
.block_box li{
	margin-left: 20px;
	font-style: italic;
}

.footer {
	padding: 15px 0;
	margin-top: 30px;
	color: #fff;
	overflow:hidden;
	min-width: 320px;
	
background: none repeat scroll 0 0 #6cc1cf;
box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.5);	
}
.copy {
	text-shadow: 0 1px 1px rgba(0,0,0,0.3)
}
.footer a {
	color: #fff;
}
.footer1 {
	float: left;
	width: 450px;
}
.footer2 {
	float: left;
	width: 250px;
}
.footer3 {
	float: right;
}
.browse-view .product .spacer .vm-product-media-container {
    box-sizing: border-box;
    height: 230px;
    padding: 10px;
    position: relative;
    text-align: center;
}
.browse-view .row .product .spacer img{
max-width: 100%;
max-height: 240px;
}
.image1 {
opacity: 1;
box-sizing: border-box;
  -webkit-transition: all linear 0.4s;
     -moz-transition: all linear 0.4s;
      -ms-transition: all linear 0.4s;
       -o-transition: all linear 0.4s;
          transition: all linear 0.4s;	
}
.browse-view .product .spacer .vm-product-media-container:hover .image1 {
opacity: 0;
  -webkit-transition: all linear 0.4s;
     -moz-transition: all linear 0.4s;
      -ms-transition: all linear 0.4s;
       -o-transition: all linear 0.4s;
          transition: all linear 0.4s;	
}
.image2 {
   box-sizing: border-box;
    left: 10px;
    opacity: 0;
    position: absolute;
    top: 10px;
    width: 92%;
  -webkit-transition: all linear 0.4s;
     -moz-transition: all linear 0.4s;
      -ms-transition: all linear 0.4s;
       -o-transition: all linear 0.4s;
          transition: all linear 0.4s;	
}
.browse-view .product .spacer .vm-product-media-container:hover .image2 {
opacity: 1;
  -webkit-transition: all linear 0.4s;
     -moz-transition: all linear 0.4s;
      -ms-transition: all linear 0.4s;
       -o-transition: all linear 0.4s;
          transition: all linear 0.4s;	
}


/*“јЅџ*/
.tabs {
    font-size: 14px;
    margin: 20px auto 0;
    overflow: hidden;
    position: relative;
}
.tabs label {
    background: none repeat scroll 0 0 #36b5e0;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
    position: relative;
    text-align: center;
    top: 1px;
    width: auto;
	font-size: 18px;
}

.tabs input {
	position: absolute;
	left: -9999px;
}

#tab_1:checked  ~ #tab_l1,
#tab_2:checked  ~ #tab_l2,
#tab_3:checked  ~ #tab_l3,
#tab_4:checked  ~ #tab_l4 {
    background: none repeat scroll 0 0 #02537d;
    border-color: #fff;
    color: #fff;
    top: 0;
    z-index: 3;
}

.tabs_cont {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #36b5e0;
    height: auto;
    padding: 10px 15px;
    position: relative;
    z-index: 2;
	margin-bottom: 25px;
}
.tabs_cont > div {
	position: absolute;
	left: -9999px;
	top: 0;
	opacity: 0;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}
#tab_1:checked ~ .tabs_cont #tab_c1,
#tab_2:checked ~ .tabs_cont #tab_c2,
#tab_3:checked ~ .tabs_cont #tab_c3,
#tab_4:checked ~ .tabs_cont #tab_c4  {
	position: static;
	left: 0;
	opacity: 1;
}
/*»«Ѕ–јЌЌќ≈*/
.heart {
	font-size: 12px;
	color: #666;
	float: right;
	width: 40%;
}
.productdetails .heart {
	font-size: 12px;
	color: #666;
	float: right;
	width: 33%;
	margin-top: 6px;
}
.heart input:focus {
	border:none;
	box-shadow: none;
}
/*ћќƒ”Ћ№ ¬ ћ≈Ќё*/
.mega h2.mod_product_title{
	font-size:14px;
}
.mega .spacer {
	text-transform:none;
	text-shadow: none;	
	font-size: 12px;
	margin-bottom: 5px;
}
.mega .spacer h2.mod_product_title {
    height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
}
.mega .spacer .img_block {
    height: 80px;
    text-align: center;
}
.mega .spacer .img_block img{
	height: 75px;
}
.mega .lupa img {
	height: 100%!important
}
.mega .PricesalesPrice span.PricesalesPrice {
    display: block;
    float: right;
    font-size: 16px;
    margin-bottom: 5px;
    margin-left: 35px;
}
.mega .spacer span.quantity-box,.mega .spacer span.quantity-controls {display: none;}
.mega .spacer .product_price {
    height: 35px;
    margin: 0;
}
.mega .spacer .product-fields {
	display: none;
}

/*Горизонтальный список товаров Virtuemart*/

.vm-product-horizon .vm-product-media-container {
	float: left;
	width: 33%;
}
.vm-product-horizon .vm-product-details-container {
    float: left;
    width: 67%;
}
.browse-view .row .vm-product-horizon .spacer h2 {
	height: auto;
}
.vm-product-details-container .product_s_desc {
	height: auto;
}
.browse-view .row .vm-product-horizon .spacer .additional-images img {
	max-width: 80px;
	max-height: 80px;
	border: 1px solid #6BBFCE;
	padding: 2px;
}
.vm-product-horizon .additional-images {
	float: left;
}
.vm-product-horizon .cart_cont {
	float: right;
	width: 35%;
}
.vm-product-horizon .vm3pr-2 {
	width: 100%
}
.vm-product-horizon .addtocart-area {
	margin:0;
}
.vm-product-horizon .PricesalesPrice.vm-display {
	float: none;
}
.vm-product-horizon .product-price {
	float: none;
	margin-top: 8px;
}
.vm-product-horizon .heart {
    margin-right: 15px;
    width: 13%;	
}
.spisok {
    background: url("../images/list_p.gif") no-repeat scroll 5px center #ccc;
    border: medium none;
    color: #2a2a2a;
    cursor: pointer;
    padding: 8px 10px 8px 25px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.spisok.active {
-webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
-moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
}
.spisok:hover {
-webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
-moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
}
.spisok.active:hover {
    background: url("../images/list_p.gif") no-repeat scroll 5px center #ccc;
}
.plitka {
    background: url("../images/list_sp.gif") no-repeat scroll 5px center #ccc;
    border: medium none;
    color: #2a2a2a;
    cursor: pointer;
    padding: 8px 10px 8px 25px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.plitka.active {
-webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
-moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
}
.plitka:hover {
-webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
-moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.3) inset;
}
.plitka.active:hover {
	background: url("../images/list_sp.gif") no-repeat scroll 5px center #ccc;
}
.perekluchatel {
    border-bottom: 1px solid #999;
    margin-right: 10px;
    margin-top: 15px;
    text-align: right;
    width: 100%;
}
#vmCartModule {
	z-index:100!important;
}
div#vmMainPageOPC {
	background: #fff;
	margin-bottom: 20px;
}
div#vmMainPageOPC .opc_menu {
    width: 0%!important;
	display: none;
}
div#vmMainPageOPC .opc_top_inner {
    clear: right;
    float: none!important;
    margin-left: 0%!important;
    margin-right: 0%!important;
    position: relative;
    top: 0;
    width: 100%!important;
    z-index: 1;
}
#opc_shipping_and_shipto_section {
    clear: none!important;
    display: block;
    float: left;
    width: 48%!important;
}
div#onepage_main_div .opc_section {
    clear: none!important;
    float: right;
    left: 10px;
    margin-top: 20px;
    position: relative;
    width: 100%!important;
}
#payment_top_wrapper {
    clear: none!important;
    float: right!important;
    width: 48%!important;
	margin-right: 20px;
}
#opc_bottom_section.opc_section.opc_very_bottom {
    left: 10px !important;
    padding: 25px;
    width: 96% !important;
}
div#vmMainPageOPC h1, div#vmMainPageOPC h2, div#vmMainPageOPC h3 {
    border: medium none;
}

#Kunena {

}


/*адаптивность*/
@media screen and (max-width: 1150px) {
.all {
 padding: 0 20px;
}
.main_component,
.left {
    float: none;
    width: 100%;
}

.footer1,
.footer2,
.footer3 {
    width: 33.333%;
}
.footer_logo img {
  width: 100%;
}
}

@media screen and (max-width: 980px) {
.mainmenu #js-mainnav.megamenu .js-megamenu {
    font-size: 15px;
}
h2.mod_product_title {
    font-size: 18px;
    height: 45px;
}
.spacer .img_block {
    height: 105px;
}
.spacer .img_block img {
    height: 100%;
    width: auto;
}
}

@media screen and (max-width: 800px) {
.top_menu_left,
.top_menu_right {
    float: none;
}
.vmproductInDown .width25,
.vmgroupinLeft .width25,
.vmgroupinRight .width25 {
    width: 33.33333%;
}
.vmproductInDown .width25:last-child,
.vmgroupinLeft .width25:last-child,
.vmgroupinRight .width25:last-child {
     display: none;
}
.featured-view .spacer h3, 
.latest-view .spacer h3, 
.topten-view .spacer h3, 
.recent-view .spacer h3, 
.related-products-view .spacer h3, 
.browse-view .row .product .spacer h2 {
    font-size: 16px;
    height: 45px;
}

div#vmMainPageOPC div.formField select {
    width: 100%;
}
}

@media screen and (max-width: 750px) {
.row div.product {
    min-width: auto;
}
}

@media screen and (max-width: 700px) {
.footer1,
.footer2{
    width: 50%;
	float: none;
}
.footer3 {
    width: 50%;
	float: none;
	position: absolute;
	top: 0;
	right: 0;
}
.footer .all {
   position: relative;
}
.sku {
    font-size: 9px;
}
span.addtocart-button input.addtocart-button, 
span.addtocart-button input.notify-button {
    font-size: 12px;
}
.op_col1,
.vertical_line{
    display: none;
}
div#basket_container div.op_basket_row div.op_col7 {
    width: 30%;
}
div#basket_container div.op_basket_row div.op_col1_4 {
    width: 60%;
}
div#basket_container div.op_basket_row div.op_col5_3 {
    width: 30%;
}
div.opc_menu {
    float: none;
}

div#vmMainPageOPC .opc_top_inner {
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
div#onepage_main_div .opc_section {
    float: none;
    width: 100%;
}

#onepage_main_div div.menu_overflow {
   margin-bottom: 10px;
}
}

@media screen and (max-width: 600px) {
.logo {
    float: none;
    margin-right: 0;
}
.logo  img {
   width: 100%;
}
.slider,
.top,
.bottom_fon,
.otzyv,
.heart,
.top_menu_right,
.product-neighbours,
#jc,
.left .filter  {
   display: none;
}

.featured-view .spacer h3, 
.latest-view .spacer h3, 
.topten-view .spacer h3, 
.recent-view .spacer h3, 
.related-products-view .spacer h3, 
.browse-view .row .product .spacer h2 {
    margin-top: 10px;
}
div#vmMainPageOPC div.formLabel {
    position: static;
	width: 80%;
}

div#vmMainPageOPC div.formField {
    position: static;
}
div#vmMainPageOPC div#virtuemart_state_id_div {
    margin-top: 0;
}
div#vmMainPageOPC input#coupon_code {
    width: 100%;
}
}

@media screen and (max-width: 550px) {
.cart,
.phone {
    float: none;
}
.phone p {
    display: inline-block;
}
.row .vm-col-3 {
    width: 100%;
}

a.continue {
    margin-right: 0;
}

}
@media screen and (max-width: 480px) {
div#basket_container div.op_basket_row div.op_col2_2 {
    width: 100%;
}
div#basket_container div.op_basket_row div.op_col6 {
    width: 50%;
}
div#basket_container div.op_basket_row div.op_col7 {
    width: 40%;
}
span.details-button {
   display: block;
   margin: 10px 0 0 0 ;
}

div#vmMainPageOPC div.coupon_text_field div.formField {
    position: static;
}
button#submit_coupon_button {
    position: static;
}
div#vmMainPageOPC .opc_menu {
    width: 60%;
}
div#vmMainPageOPC div.formField {
    width: 95%;
}

div#vmMainPageOPC input#opc_password_field, 
div#vmMainPageOPC input#opc_password2_field, 
div#vmMainPageOPC input#password2_field, 
div#vmMainPageOPC input#username_field {
    width: 95%;
}
div#vmMainPageOPC .opc_inside {
    padding: 20px 5px 10px 5px;
}

a.continue,
a.showcart {
    float: none;
	width: 100%;
}


